Bug 2211813 - scipy-1.14.0rc1 is available
Summary: scipy-1.14.0rc1 is available
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: scipy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Šimovec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2189396 2239427
Blocks: 2238341
TreeView+ depends on / blocked
 
Reported: 2023-06-02 06:00 UTC by Upstream Release Monitoring
Modified: 2024-05-31 04:10 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.11.0rc1 (#2211813) (966 bytes, patch)
2023-06-02 06:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.11.0rc2 (#2211813) (948 bytes, patch)
2023-06-17 10:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.11.0 (#2211813) (936 bytes, patch)
2023-06-25 23:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.11.1 (#2211813) (936 bytes, patch)
2023-06-29 04:08 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.11.2 (#2211813) (880 bytes, patch)
2023-08-18 03:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.11.3 (#2211813) (880 bytes, patch)
2023-09-28 09:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.11.4 (#2211813) (880 bytes, patch)
2023-11-19 20:08 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.12.0rc1 (#2211813) (954 bytes, patch)
2023-12-22 01:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.12.0rc2 (#2211813) (954 bytes, patch)
2024-01-13 17:01 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.12.0 (#2211813) (942 bytes, patch)
2024-01-20 23:56 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.13.0rc1 (#2211813) (975 bytes, patch)
2024-03-20 03:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.13.0 (#2211813) (962 bytes, patch)
2024-04-03 16:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.13.1 (#2211813) (954 bytes, patch)
2024-05-23 05:42 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.14.0rc1 (#2211813) (978 bytes, patch)
2024-05-31 04:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-06-02 06:00:09 UTC
Releases retrieved: 1.11.0rc1
Upstream release that is considered latest: 1.11.0rc1
Current version/release in rawhide: 1.10.1-2.fc39
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 1 Upstream Release Monitoring 2023-06-02 06:00:15 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-vrnv2qo3/scipy.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1685664000
error: Bad file: ./scipy-1.11.0rc1.tar.gz: No such file or directory

RPM build errors:
    Bad file: ./scipy-1.11.0rc1.tar.gz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2023-06-02 06:00:16 UTC
Created attachment 1968464 [details]
Update to 1.11.0rc1 (#2211813)

Comment 3 Upstream Release Monitoring 2023-06-17 10:10:10 UTC
Releases retrieved: 1.11.0rc2
Upstream release that is considered latest: 1.11.0rc2
Current version/release in rawhide: 1.10.1-2.fc39
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 4 Upstream Release Monitoring 2023-06-17 10:10:13 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-rq96899p/scipy.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1686960000
error: Bad file: ./scipy-1.11.0rc2.tar.gz: No such file or directory

RPM build errors:
    Bad file: ./scipy-1.11.0rc2.tar.gz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 5 Upstream Release Monitoring 2023-06-17 10:10:15 UTC
Created attachment 1971311 [details]
Update to 1.11.0rc2 (#2211813)

Comment 6 Upstream Release Monitoring 2023-06-25 23:16:19 UTC
Releases retrieved: 1.11.0
Upstream release that is considered latest: 1.11.0
Current version/release in rawhide: 1.10.1-2.fc39
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 7 Upstream Release Monitoring 2023-06-25 23:16:22 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-lxzhhic9/scipy.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1687651200
error: Bad file: ./scipy-1.11.0.tar.gz: No such file or directory

RPM build errors:
    Bad file: ./scipy-1.11.0.tar.gz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2023-06-25 23:16:24 UTC
Created attachment 1972514 [details]
Update to 1.11.0 (#2211813)

Comment 9 Upstream Release Monitoring 2023-06-29 04:08:09 UTC
Releases retrieved: 1.11.1
Upstream release that is considered latest: 1.11.1
Current version/release in rawhide: 1.10.1-2.fc39
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 10 Upstream Release Monitoring 2023-06-29 04:08:12 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-oapwtz72/scipy.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1687996800
error: Bad file: ./scipy-1.11.1.tar.gz: No such file or directory

RPM build errors:
    Bad file: ./scipy-1.11.1.tar.gz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 11 Upstream Release Monitoring 2023-06-29 04:08:14 UTC
Created attachment 1973070 [details]
Update to 1.11.1 (#2211813)

Comment 12 Upstream Release Monitoring 2023-08-18 03:40:13 UTC
Releases retrieved: 1.11.2
Upstream release that is considered latest: 1.11.2
Current version/release in rawhide: 1.11.1-1.fc39
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 13 Upstream Release Monitoring 2023-08-18 03:40:21 UTC
Created attachment 1983926 [details]
Update to 1.11.2 (#2211813)

Comment 14 Upstream Release Monitoring 2023-08-18 03:48:57 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.11.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=104973989

Comment 15 Upstream Release Monitoring 2023-09-28 09:28:59 UTC
Releases retrieved: 1.11.3
Upstream release that is considered latest: 1.11.3
Current version/release in rawhide: 1.11.1-1.fc39
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 16 Upstream Release Monitoring 2023-09-28 09:29:06 UTC
Created attachment 1990927 [details]
Update to 1.11.3 (#2211813)

Comment 17 Upstream Release Monitoring 2023-09-28 09:34:29 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.11.3-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=106832683

Comment 18 Jerry James 2023-09-29 21:09:17 UTC
The python-networkx test suite is failing due to a bug in scipy 1.11.1, the version currently in F39 and F40.  The bug was fixed in 1.11.2.  Is an update to 1.11.2 or 1.11.3 in the works?

https://github.com/scipy/scipy/issues/18603

Comment 19 Upstream Release Monitoring 2023-11-19 20:08:13 UTC
Releases retrieved: 1.11.4
Upstream release that is considered latest: 1.11.4
Current version/release in rawhide: 1.11.1-1.fc39
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 20 Upstream Release Monitoring 2023-11-19 20:08:20 UTC
Created attachment 2000375 [details]
Update to 1.11.4 (#2211813)

Comment 21 Upstream Release Monitoring 2023-11-19 20:14:49 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.11.4-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=109265339

Comment 22 Upstream Release Monitoring 2023-12-22 01:39:00 UTC
Releases retrieved: 1.12.0rc1
Upstream release that is considered latest: 1.12.0rc1
Current version/release in rawhide: 1.11.3-3.fc40
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 23 Upstream Release Monitoring 2023-12-22 01:39:15 UTC
Created attachment 2005349 [details]
Update to 1.12.0rc1 (#2211813)

Comment 24 Upstream Release Monitoring 2023-12-22 01:47:18 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.12.0rc1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=110673895

Comment 25 Upstream Release Monitoring 2024-01-13 17:01:49 UTC
Releases retrieved: 1.12.0rc2
Upstream release that is considered latest: 1.12.0rc2
Current version/release in rawhide: 1.11.3-3.fc40
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 26 Upstream Release Monitoring 2024-01-13 17:01:57 UTC
Created attachment 2008547 [details]
Update to 1.12.0rc2 (#2211813)

Comment 27 Upstream Release Monitoring 2024-01-13 17:10:07 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.12.0rc2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=111700172

Comment 28 Upstream Release Monitoring 2024-01-20 23:56:10 UTC
Releases retrieved: 1.12.0
Upstream release that is considered latest: 1.12.0
Current version/release in rawhide: 1.11.3-3.fc40
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 29 Upstream Release Monitoring 2024-01-20 23:56:18 UTC
Created attachment 2009522 [details]
Update to 1.12.0 (#2211813)

Comment 30 Upstream Release Monitoring 2024-01-21 00:04:17 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.12.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=112069252

Comment 31 Upstream Release Monitoring 2024-03-20 03:24:17 UTC
Releases retrieved: 1.13.0rc1
Upstream release that is considered latest: 1.13.0rc1
Current version/release in rawhide: 1.11.3-6.fc40
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 32 Upstream Release Monitoring 2024-03-20 03:24:42 UTC
Created attachment 2022663 [details]
Update to 1.13.0rc1 (#2211813)

Comment 33 Upstream Release Monitoring 2024-03-20 03:37:59 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.13.0rc1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115188066

Comment 34 Upstream Release Monitoring 2024-04-03 16:43:44 UTC
Releases retrieved: 1.13.0
Upstream release that is considered latest: 1.13.0
Current version/release in rawhide: 1.11.3-6.fc40
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 35 Upstream Release Monitoring 2024-04-03 16:43:52 UTC
Created attachment 2025041 [details]
Update to 1.13.0 (#2211813)

Comment 36 Upstream Release Monitoring 2024-04-03 16:49:42 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.13.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115831427

Comment 37 Lumír Balhar 2024-04-11 11:39:13 UTC
The latest version unfortunately requires a new dependency: array-api-strict: https://github.com/scipy/scipy/commit/5fed1e0f8bf1f52a6d2b54058f70313d775f3776

However we might need to update or backport some patches to fix compatibility with pytest 8 we are preparing.

Comment 38 Lumír Balhar 2024-04-11 12:39:57 UTC
Also, somebody updated pybind11 so scipy now fails to build from sources so the update might need this on top: https://github.com/scipy/scipy/commit/e48644c616d96222aa043950eaba22ff634eb93d

Comment 39 Upstream Release Monitoring 2024-05-23 05:42:48 UTC
Releases retrieved: 1.13.1
Upstream release that is considered latest: 1.13.1
Current version/release in rawhide: 1.11.3-9.fc41
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 40 Upstream Release Monitoring 2024-05-23 05:42:55 UTC
Created attachment 2034728 [details]
Update to 1.13.1 (#2211813)

Comment 41 Upstream Release Monitoring 2024-05-23 05:48:14 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.13.1-1.fc40.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=118030834

Comment 42 Upstream Release Monitoring 2024-05-31 04:05:17 UTC
Releases retrieved: 1.14.0rc1
Upstream release that is considered latest: 1.14.0rc1
Current version/release in rawhide: 1.11.3-10.fc41
URL: https://pypi.org/project/scipy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/4768/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/scipy

Comment 43 Upstream Release Monitoring 2024-05-31 04:05:25 UTC
Created attachment 2035826 [details]
Update to 1.14.0rc1 (#2211813)

Comment 44 Upstream Release Monitoring 2024-05-31 04:10:05 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.14.0rc1-1.fc40.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=118322460


Note You need to log in before you can comment on or make changes to this bug.